Skip to content
Permalink
Browse files
AMBARI-25261. hdfs_to_onefs_convert.py script should have Ambari Serv…
…er pre-req of >=2.7.1 (#2943)
  • Loading branch information
kaitj91 authored and zeroflag committed Apr 25, 2019
1 parent 15fc310 commit 4dbba02f9aa24e4e6459d97402cdc764ebe73d8c
Showing 1 changed file with 1 addition and 1 deletion.
@@ -520,7 +520,7 @@ def parse_options(self):
print 'This script will replace the HDFS service to ONEFS'
print 'The following prerequisites are required:'
print ' * ONEFS management package must be installed'
print ' * Ambari must be upgraded to >=v2.7.0'
print ' * Ambari must be upgraded to >=v2.7.1'
print ' * Stack must be upgraded to >=HDP-3.0'
print ' * Is highly recommended to backup ambari database before you proceed.'
conversion = Conversion(cluster, FsStorage())

0 comments on commit 4dbba02

Please sign in to comment.